Jump to content
RESET Forums (homeservershow.com)
UKChris

Just dug out my old Gen8 and need help updating it

Recommended Posts

UKChris
Posted (edited)

Hi All

 

I have just dug out my old Gen8  (G1610T) and released that (a) I can not remember how I set it up and (b) I don't know how to update it.

 

So I am hoping that some of you can point me in the right direction on what are the most recent stable updates (do they have to be applied incrementally) and also how you actually apply them.

 

This is what I know:-

Bios - j06 (06/06/2014)

iLo IPv6

iLO 4 Advanced

VMware ESXi 6.0.0 (build 2594585)

 

Thanks

 

Chris 

Edited by UKChris

Share this post


Link to post
Share on other sites
UKChris

Ok so I have managed to update to the following, can someone please confirm that these are the latest stable versions?

 

Bios:- 2018.05.21(A)(6 Jul 2018)

VMware ESX i 6.5.0

ILO firmware 2.5 sept 23 2016

 

Is there anything else that needs updating (keeping in mind that this has not been updated since 2014)

 

 

Share this post


Link to post
Share on other sites
Claudio

The latest iLO 4 firmware is 2.70. This update enables the HTLM5 console for remote management that requires the advanced license you already have.

t is recommended to upgrade to version 2.70 to avoid iLO corruption problems with just the version you are using (2.50).

Share this post


Link to post
Share on other sites
UKChris

Thanks for that, I have managed to update it to 2.7.

 

I am amazed at how much of this I have forgotten over the years.

 

Do you know if VMware ESXI 6.7 is recommended for the gen8?

Share this post


Link to post
Share on other sites
pumek
Posted (edited)

image.png.ac0890ba46c693a78e464b7488273c6e.png

last 3 spp to update

 

esxi 6.7 u2

 

update nhpsa-2.0.30-1OEM.650.0.0.4598673.x86_64.vib

 

:)

Edited by pumek

Share this post


Link to post
Share on other sites
UKChris

Thanks PUmek

 

I have updated to 6.7 U2 (some how I lost my VMs but that is no great loss)

what did you mean by 3 spp?

 

Did you have any issues installing the array controller driver?

Share this post


Link to post
Share on other sites
pumek

3 spp

1 - P09835_001_spp-2018.09.0-SPP2018090.2018_0914.32

2 - P11740_001_spp-2018.11.0-SPP2018110.2018_1114.38

3 - P14481_001_spp-2019.03.0-SPP2019030.2019_0206.85

 

no problems with installing b120i driver

 

when you upgrade esxi from 6.5u2 to 6.7u2 b120i driver is not upgraded only reinstalled 

Share this post


Link to post
Share on other sites
mattb75
Thanks PUmek
 
I have updated to 6.7 U2 (some how I lost my VMs but that is no great loss)
what did you mean by 3 spp?
 
Did you have any issues installing the array controller driver?


Ref losing VM’s just browse the datastore your VM’s were saved on, they will be stored there and just add them back into your inventory

Share this post


Link to post
Share on other sites
UKChris

Pumek

I am assuming that as my warranty has ran out I can no longer download the SPPs without giving HPE one of my Kidneys?

 

Mattb75

I think that the datastore may have been over written when the software was updated (kicking myself for not loading it one a usb to start with)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now



×
×
  • Create New...